Changeset 34180

Show
Ignore:
Timestamp:
15.06.2020 23:16:27 (2 weeks ago)
Author:
ak19
Message:

Gnome-lib has setup.bash_old and setup.bat_old, but imagemagick and pdf-box (and now gstika) have setup.bash and setup.bat. I think this is because gnome-lib is needed for compiling Greenstone but doesn't get loaded as an regular extension when running GS3 or building collections, whereas the other gs2-extensions do (so GEXT is set for pdfbox and now gstika etc. Previously followed the gnome-lib pattern for tesseract gs2-extension, and source gs3-setup didn't detect it until tesseracts setup.bash_old was renamed to setup.bash. So I think renaming that and setup.bat_old on svn is the way forward. I think.

Location:
gs2-extensions/tesseract/trunk/src
Files:
2 modified
2 moved

Legend:

Unmodified
Added
Removed